#### org.freedesktop.CloudProviders.Account D-Bus Interface

# .Account

## Description

### Properties

### org.freedesktop.CloudProviders.Account:Name

        Name readable s

### org.freedesktop.CloudProviders.Account:Path

        Path readable s

### org.freedesktop.CloudProviders.Account:Icon

        Icon readable s

### org.freedesktop.CloudProviders.Account:Status

        Status readable i

### org.freedesktop.CloudProviders.Account:StatusDetails

        StatusDetails readable s